[BUGFIX] PHP warning when a language pack does not exist